before_script:
  - echo "Before script section"

after_script:
  - echo "After script section"

build1:
  stage: build
  script:
    - echo "Do your build here"
    - ls
    - ~/pawncc gamemodes/bare.pwn -i/include -;+ -v2 -d3 -Z+

deploy1:
  stage: deploy
  script:
    - echo "Do your deploy here"
